## context 2012.05.24.20120525

=== debian/changelog ===
context (2012.05.24.20120525-1) unstable; urgency=low

  * new upstream release 2012.05.24
  * run mtxrun --generate before the formats are build (necessary on 
    new installations as the dh_installtex generated code skips it)

 -- Norbert Preining <preining@debian.org>  Fri, 25 May 2012 12:42:24 +0900

context (2012.05.23.20120524-1) unstable; urgency=low

  * sync from TeX Live 2012 tlpretest 20120524
  * bump standards version to 3.9.3, no changes necessary
  * add build-arch rules target, make lintian happier
  * add dep on new luatex which exports TEXMFCNF
  * switch to  source format 3.0 (quilt): debian/control, debian/rules

 -- Norbert Preining <preining@debian.org>  Thu, 24 May 2012 18:20:17 +0900

context (2011.05.18.20110627-2) unstable; urgency=low

  * use alternative to specify font package recommends (Closes: #640770)
  * remove metafun format, it is not supported anymore in TL2012

 -- Norbert Preining <preining@debian.org>  Mon, 05 Mar 2012 09:52:58 +0900

context (2011.05.18.20110627-1) unstable; urgency=low

  * do not install koeieletters.map, it is shipped in the non-free part
    (Closes: #631790)
  * include context-gnuplot, as it is part of ConTeXt

 -- Norbert Preining <preining@debian.org>  Mon, 27 Jun 2011 23:33:27 +0900

context (2011.05.18.20110626-1) unstable; urgency=low

  [ Hilmar Preuße ]
  * rebuild with new tex-common (Closes: #606040), tighten BD-Indep

  [ Norbert Preining ]
  * update to version which is/will be in TL2011 
    (Closes: #613416, #606656, #609600)
  * drop most of the build adaptions
  * drop maintainer code to upgrade from old-old versions converting
    formats.cnf to the /etc/texmf/fmt.d
  * add debian/README.source
  * drop menu files (Closes: #593210)
  * update standards to 3.9.2 (date based version numbers)
  * update copyright file to mention the ConTeXt reference documentation
  * remove the GFDL in installed files, and mention it in copyright file
  * override lintian warning on extra license file in TeX code
  * ship texmfcnf.lua, but for now don't run mtxrun --generate
  * update README.MarkIV and TODO file
  * install pdftrimwhite.pl into /usr/bin/pdftrimwhite (Closes: #594985)

 -- Norbert Preining <preining@debian.org>  Sun, 26 Jun 2011 13:10:37 +0900

context (2010.07.30-1) experimental; urgency=low

  * several new upstream releases
  * for now only targetting experimental
  * add missing metafun link in /usr/bin

 -- Norbert Preining <preining@debian.org>  Mon, 21 Dec 2009 07:41:03 +0900

context (2009.11.26-2) unstable; urgency=low

  * upload to unstable

 -- Norbert Preining <preining@debian.org>  Wed, 09 Dec 2009 23:46:31 +0900

context (2009.11.26-1) experimental; urgency=low

  * new upstream release, update Release_Notes
  * adjust dependencies to >= 2009, and add conflicts texlive-xetex << 2009

 -- Norbert Preining <preining@debian.org>  Thu, 03 Dec 2009 16:01:49 +0900

context (2009.10.27-1) experimental; urgency=low

  * new upstream release, update Release_Notes
  * pre-build format based on xetex (Closes: #483885)
  * depend on luatex >= 0.45.0 (Closes: #529570)
  * clean up debian/rules file
  * update the list of fonts already in Debian
  * add a stub for texfind
  * remove texshow menu entry, the program has been removed
  * add some more fonts that are normally shipped by ConTeXt to the
    recommends list

 -- Norbert Preining <preining@debian.org>  Sat, 21 Nov 2009 14:25:05 +0900

context (2009.08.19-1) experimental; urgency=low

  [ Norbert Preining ]
  * several new upstream releases
  * add missing ini files which have been removed from upstream
    so that default fmtutil initialization still works
  * disable the fix-for-old-lmodern-fonts patch as we ship newer lmodern
    fonts now
  * depend on tex-gyre
  * adjust depends of context onto lmodern >= 1.106
  * bump standards version to 3.8.3
  * add ${misc:Depends} to the depends field
  * bump build-dep on tex-common to >= 2.00 to get fix for dh_installtex
    usage of --flavor argument
  * do not ship some fonts in the binary package, but links to 
    recommended font packages
  * only depend on texlive-binaries for TL2009

  [ أحمد المحمودي (Ahmed El-Mahmoudy) ]
  * debian/rules: use /usr/share/quilt/quilt.make provided by quilt and remove 
    patch-stamp & unpatch targets (Closes: #538544).

 -- Norbert Preining <preining@debian.org>  Mon, 12 Oct 2009 14:45:40 +0900

context (2008.10.31-1) experimental; urgency=low

  * new upstream release
  * upload to experimental for testing
  * update the release notes
  * add a warning to README.MarkIV
  * add a TODO.Debian
  * fix debian/rules for upstream removed dvipdfm files
  * add missing ini files which have been removed from upstream
    so that default fmtutil initialization still works

 -- Norbert Preining <preining@debian.org>  Fri, 28 Nov 2008 12:31:04 +0100

context (2008.05.21-1) unstable; urgency=low

  * new upstream releases
  * update the release notes from the wiki page
  * fix XeTeX/ConTeXt usage with the LModern fonts as they are present in 
    Debian:
    - add a patch fix-for-old-lmodern-fonts that updates the type-otf.tex file
    - add the missing map files
    (all thanks to Mojca Miklavec)
  * add another file to the MANIFEST.non-free

 -- Norbert Preining <preining@debian.org>  Fri, 23 May 2008 19:52:53 +0200

context (2008.01.28-1) unstable; urgency=low

  * new upstream
  * add the release notes from 2008 to debian/Release_Notes

 -- Norbert Preining <preining@debian.org>  Thu, 21 Feb 2008 08:26:12 +0100

context (2008.01.16-1) unstable; urgency=low

  * new upstream

 -- Norbert Preining <preining@debian.org>  Mon, 21 Jan 2008 15:28:57 +0100

context (2008.01.02-1) unstable; urgency=low

  * new upstream
  * remove patches to ppchtex.noc and supp-pdf.tex (included upstream)
  * rediff and rename 10_texfont_fontforge.dpatch to texfont_fontforge

 -- Norbert Preining <preining@debian.org>  Thu, 10 Jan 2008 07:49:00 +0100


