## context 2012.05.29.20120529

=== debian/changelog ===
context (2012.05.29.20120529-1) unstable; urgency=low

  * new upstream release 2012.05.29
  * pregenerate MarkIV format on installation (thanks Eythan Weg for
    investigation and testing)

 -- Norbert Preining <preining@debian.org>  Tue, 29 May 2012 16:19:12 +0900
