## context 2012.05.30.20120611

=== debian/changelog ===
context (2012.05.30.20120611-1) unstable; urgency=low

  * new upstream release 2012.05.30 (TL2012 release)

 -- Norbert Preining <preining@debian.org>  Mon, 11 Jun 2012 12:08:46 +0900
