=== debian/control ===
Source: context
Section: tex
Priority: optional
Maintainer: Debian TeX maintainers <debian-tex-maint@lists.debian.org>
Uploaders: Norbert Preining <preining@debian.org>
Build-Depends: debhelper (>= 7.0.50~)
Build-Depends-Indep: tex-common (>= 2.10)
Standards-Version: 3.9.3
Vcs-Svn: svn://svn.debian.org/svn/debian-tex/context/trunk
Vcs-Browser: http://svn.debian.org/wsvn/debian-tex/context/trunk/

Package: context
Section: tex
Architecture: all
Depends: ruby, texlive-binaries, texlive-base (>= 2011), texlive-metapost (>= 2009), lmodern (>= 2), tex-gyre, ${misc:Depends}, luatex (>= 0.70.1.20120524)
Recommends: fonts-gfs-artemisia | ttf-gfs-artemisia, fonts-gfs-baskerville | ttf-gfs-baskerville, fonts-gfs-bodoni-classic | ttf-gfs-bodoni-classic, fonts-gfs-didot-classic | ttf-gfs-didot-classic, fonts-gfs-didot | ttf-gfs-didot, fonts-gfs-olga | ttf-gfs-olga, fonts-gfs-porson | ttf-gfs-porson, fonts-gfs-gazis | ttf-gfs-gazis, fonts-gfs-neohellenic | ttf-gfs-neohellenic, fonts-gfs-solomos | ttf-gfs-solomos, fonts-gfs-theokritos | ttf-gfs-theokritos, fonts-freefont | ttf-freefont, fonts-sil-gentium | ttf-sil-gentium, context-modules
Suggests: perl-tk, libxml-parser-perl, fontforge, context-nonfree, context-doc-nonfree
Conflicts: texlive-context, tetex-bin (<< 2007), texlive-xetex (<< 2009)
Replaces: texlive-context
Provides: texlive-context
Description: powerful TeX format
 ConTeXt is a document-production system based, like LaTeX, on the TeX
 typesetting system.  Whereas LaTeX insulates the writer from
 typographical details, ConTeXt takes a complementary approach by
 providing structured interfaces for handling typography, including
 extensive support for colors, backgrounds, hyperlinks, presentations,
 figure-text integration, and conditional compilation.  It gives the
 user extensive control over formatting while making it easy to create
 new layouts and styles without learning the TeX macro language.
 ConTeXt's unified design averts the package clashes that can happen
 with LaTeX.
 .
 ConTeXt also integrates MetaFun, a superset of MetaPost and a powerful
 system for vector graphics.  MetaFun can be used as a stand-alone
 system to produce figures, but its strength lies in enhancing ConTeXt
 documents with accurate graphic elements.
 .
 ConTeXt allows the users to specify formatting commands in English,
 Dutch, German, French, or Italian, and to use different typesetting
 engines (PDFTeX, XeTeX, Aleph, and soon LuaTeX) without changing the
 user interface.  ConTeXt is developed rapidly, often in response to
 requests from the friendly user community.
