## context 2013.04.20.20130517

=== debian/changelog ===
context (2013.04.20.20130517-1ubuntu1) saucy; urgency=low

  * Remove all alternate recommends on ttf-* packages as they are no 
    longer used.

 -- Bhavani Shankar <bhavi@ubuntu.com>  Mon, 27 May 2013 19:34:36 +0530

context (2013.04.20.20130517-1) unstable; urgency=low

  * new upstream fetched from tlpretest 

 -- Norbert Preining <preining@debian.org>  Fri, 17 May 2013 11:53:21 +0900

context (2012.05.30.20121209-2) experimental; urgency=low

  * install doc files below /usr/share/texmf/doc, build-dep on
    tex-common >= 4.01

 -- Norbert Preining <preining@debian.org>  Wed, 19 Dec 2012 13:36:23 +0900

context (2012.05.30.20121209-1) experimental; urgency=low

  * new upstream release: fixes for lmodern math font renaming
  * bump dependency on lmodern >= 2.004.4

 -- Norbert Preining <preining@debian.org>  Sun, 09 Dec 2012 01:18:13 +0900

context (2012.05.30.20120611-2) experimental; urgency=low

  * don't ship texmfcnf.lua, but rely on texlive-base shipping it,
    adjust dependencies accordingly
  * adjust Vcs fields for new git location

 -- Norbert Preining <preining@debian.org>  Wed, 05 Dec 2012 12:15:08 +0900
