## context 2013.05.28.20130704

=== debian/changelog ===
context (2013.05.28.20130704-3) unstable; urgency=low

  * drop alternate recommends on transitional font packages (Closes: #717987)

 -- Norbert Preining <preining@debian.org>  Wed, 31 Jul 2013 11:01:51 +0900

context (2013.05.28.20130704-2) unstable; urgency=low

  * fix the missing docfiles bug on upgrade from wheezy (Closes: #716892)

 -- Norbert Preining <preining@debian.org>  Wed, 17 Jul 2013 14:59:11 +0900

context (2013.05.28.20130704-1) unstable; urgency=low

  * Imported Upstream version 2013.05.28.20130704
    fix bug in mp-to-pdf conversion in some cases

 -- Norbert Preining <preining@debian.org>  Thu, 04 Jul 2013 14:44:57 +0900

context (2013.05.28.20130702-1) unstable; urgency=low

  * update make-orig-tar for new context release
  * Imported Upstream version 2013.05.28.20130702
  * fix fmtutil.cnf definitions
  * bump standards version to 3.9.4, no changes

 -- Norbert Preining <preining@debian.org>  Tue, 02 Jul 2013 11:40:50 +0900
