=== debian/control ===
--- 
+++ 
@@ -1,12 +1,11 @@
 Source: context
 Section: tex
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian TeX maintainers <debian-tex-maint@lists.debian.org>
+Maintainer: Debian TeX maintainers <debian-tex-maint@lists.debian.org>
 Uploaders: Norbert Preining <preining@debian.org>
 Build-Depends: debhelper (>= 7.0.50~)
 Build-Depends-Indep: tex-common (>= 4.01)
-Standards-Version: 3.9.3
+Standards-Version: 3.9.4
 Vcs-Git: git://anonscm.debian.org/debian-tex/context.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=debian-tex/context.git
 
@@ -14,7 +13,7 @@
 Section: tex
 Architecture: all
 Depends: ruby, texlive-binaries, texlive-base (>= 2013), texlive-metapost (>= 2013), lmodern (>= 2.004.4), tex-gyre, ${misc:Depends}, luatex (>= 0.76)
-Recommends: fonts-gfs-artemisia, fonts-gfs-baskerville, fonts-gfs-bodoni-classic, fonts-gfs-didot-classic, fonts-gfs-didot, fonts-gfs-olga, fonts-gfs-porson | ttf-gfs-porson, fonts-gfs-gazis, fonts-gfs-neohellenic, fonts-gfs-solomos, fonts-gfs-theokritos, fonts-freefont, fonts-sil-gentium, context-modules
+Recommends: fonts-gfs-artemisia, fonts-gfs-baskerville, fonts-gfs-bodoni-classic, fonts-gfs-didot-classic, fonts-gfs-didot, fonts-gfs-olga, fonts-gfs-porson, fonts-gfs-gazis, fonts-gfs-neohellenic, fonts-gfs-solomos, fonts-gfs-theokritos, fonts-freefont, fonts-sil-gentium, context-modules
 Suggests: perl-tk, libxml-parser-perl, fontforge, context-nonfree, context-doc-nonfree
 Conflicts: texlive-context, tetex-bin (<< 2007), texlive-xetex (<< 2009)
 Replaces: texlive-context
