=== debian/rules ===
--- 
+++ 
@@ -31,11 +31,10 @@
 		$(instbase)/etc/texmf/tex/context/user
 	rmdir $(instbase)/usr/share/texmf/tex/context/user
 
+	# remove GFDL license text, it is referenced in copyright
+	#rm $(instbase)/usr/share/texmf/doc/context/manuals/reference/COPYING
 	# remove koeieletters.map file, it is not needed here
-	rm $(instbase)/usr/share/texmf/fonts/map/pdftex/context/koeieletters.map
-
-	# install texmfcnf.lua file
-	cp debian/texmfcnf.lua $(instbase)/usr/share/texmf/web2c
+	#rm $(instbase)/usr/share/texmf/fonts/map/pdftex/context/koeieletters.map
 
 	dh_installtex --flavor=format:no_links
 	dh_installdirs usr/bin
@@ -51,15 +50,10 @@
 	(echo "#!/bin/sh"; echo "mtxrun --script texfont \"$@\"" ) > $(instbase)/usr/bin/texfont
 	####(echo "#!/usr/bin/perl"; tail -n +3 texmf-dist/scripts/context/perl/pdftrimwhite.pl ) > $(instbase)/usr/bin/pdftrimwhite
 
-	#
-	# documentation
-	rm -r $(instbase)/usr/share/texmf/doc
-	cp -a texmf-dist/doc/context/* $(instbase)/usr/share/doc/$(package)
-	# remove GFDL license text, it is referenced in copyright
-	rm $(instbase)/usr/share/doc/context/manuals/reference/COPYING
-	# remove the doc under texmf
-	dh_installman texmf/doc/man/man1/*.1
-	# disabled
+	# install man pages
+	dh_installman texmf-dist/doc/man/man1/*.1
+
+
 	dh_installdocs debian/changelog.Debian.prerelease	\
 			debian/MANIFEST.nonfree	debian/MANIFEST.doc-nonfree \
 			debian/README.MarkIV debian/Release_Notes
