## context 2014.05.21.20140528

=== debian/changelog ===
context (2014.05.21.20140528-2) unstable; urgency=medium

  * Fix creation of some helper scripts in debian/rules
    (Closes: #780330) [hilmar-guest]

 -- Hilmar Preuße <hille42@web.de>  Thu, 12 Mar 2015 18:04:24 +0100

context (2014.05.21.20140528-1) unstable; urgency=medium

  * upload to unstable

 -- Norbert Preining <preining@debian.org>  Wed, 28 May 2014 18:40:43 +0900

context (2014.05.18.20140520-1) experimental; urgency=low

  * add alternative dep on ruby-interpreter (Closes: #722556)
  * update make-orig-tar: tlpretest, use only core context
  * Imported Upstream version 2014.05.18.20140520
  * debian adaptions (copyright, control)
  * bump standards version to 3.9.5, no changes necessary

 -- Norbert Preining <preining@debian.org>  Tue, 20 May 2014 09:49:49 +0900
