=== debian/rules ===
--- 
+++ 
@@ -45,13 +45,14 @@
 	rm -r $(instbase)/usr/share/texmf/scripts/context/stubs
 	#
 	##cp texmf-dist/scripts/context/stubs/unix/* $(instbase)/usr/bin
-	(echo "#!/bin/sh"; echo "mtxrun --script pdftrimwhite \"$@\"" ) > $(instbase)/usr/bin/pdftrimwhite
-	(echo "#!/bin/sh"; echo "mtxrun --script texfind \"$@\"" ) > $(instbase)/usr/bin/texfind
-	(echo "#!/bin/sh"; echo "mtxrun --script texfont \"$@\"" ) > $(instbase)/usr/bin/texfont
+	(echo "#!/bin/sh"; echo 'mtxrun --script pdftrimwhite "$$@"' ) > $(instbase)/usr/bin/pdftrimwhite
+	(echo "#!/bin/sh"; echo 'mtxrun --script texfind "$$@"' ) > $(instbase)/usr/bin/texfind
+	(echo "#!/bin/sh"; echo 'mtxrun --script texfont "$$@"' ) > $(instbase)/usr/bin/texfont
 	####(echo "#!/usr/bin/perl"; tail -n +3 texmf-dist/scripts/context/perl/pdftrimwhite.pl ) > $(instbase)/usr/bin/pdftrimwhite
 
 	# install man pages
 	dh_installman texmf-dist/doc/man/man1/*.1
+	dh_installman debian/manpages/texfont.man debian/manpages/texfind.man
 
 
 	dh_installdocs debian/changelog.Debian.prerelease	\
