## context 2015.05.18.20150601

=== debian/changelog ===
context (2015.05.18.20150601-2) unstable; urgency=medium

  * upload to unstable

 -- Norbert Preining <preining@debian.org>  Thu, 25 Jun 2015 14:43:23 +0900

context (2015.05.18.20150601-1) experimental; urgency=medium

  * update make-orig-tar for new context release
  * Imported Upstream version 2015.05.18.20150601
  * bump build-dep version of tex-common to 6
  * bump standards version to 3.9.6, no changes necessary
  * remove old fmt.d conffile

 -- Norbert Preining <preining@debian.org>  Sat, 06 Jun 2015 15:33:38 +0900
