## context 2016.05.14.20160516

=== debian/changelog ===
context (2016.05.14.20160516-1) unstable; urgency=medium

  * new upstream release(s) -- context to accompany TL 2016
    - cc-nc-sa licensed files relicensed (Closes: #823143)
  * bump standards version, no changes necessary
  * bump depends onto 2016 version of TL packages
  * depends on texlive-binaries >= 2016 (Closes: #824471)

 -- Norbert Preining <preining@debian.org>  Mon, 16 May 2016 22:21:35 +0900
