## context 2016.05.17.20160523

=== debian/changelog ===
context (2016.05.17.20160523-1) unstable; urgency=medium

  * Imported Upstream version 2016.05.17.20160523 (take 2)
    - fix wrong inclusion of mptopdf files

 -- Norbert Preining <preining@debian.org>  Mon, 23 May 2016 10:51:30 +0900
