## context 2017.05.15.20170613

=== debian/changelog ===
context (2017.05.15.20170613-2) unstable; urgency=medium

  * upload to unstable

 -- Norbert Preining <preining@debian.org>  Mon, 19 Jun 2017 16:39:57 +0900

context (2017.05.15.20170613-1) experimental; urgency=medium

  * New upstream version 2017.05.15.20170613
  * new dh compat level 9 
  * bump deps to TL 2017 

 -- Norbert Preining <preining@debian.org>  Tue, 13 Jun 2017 09:30:28 +0900
