## context 2018.04.04.20180416

=== debian/changelog ===
context (2018.04.04.20180416-1) unstable; urgency=medium

  * TeX Live 2018 release: 2018.04.04.20180416

 -- Norbert Preining <preining@debian.org>  Mon, 16 Apr 2018 13:22:06 +0900

context (2018.04.02.20180404-1) experimental; urgency=medium

  * New upstream version 2018.04.02.20180404
  * bump standards version, no changes necessary
  * depend on TL2018
  * adjust VCS fields for salsa

 -- Norbert Preining <preining@debian.org>  Wed, 04 Apr 2018 12:11:47 +0900
