## context 2018.04.04.20181118

=== debian/changelog ===
context (2018.04.04.20181118-2) unstable; urgency=medium

  [ Norbert Preining ]
  * update VCS and my email

  [ Hilmar Preuße ]
  * Remove context-doc-nonfree from Suggests (Closes: #919761).

 -- Norbert Preining <norbert@preining.info>  Sat, 02 Mar 2019 13:55:38 +0900

context (2018.04.04.20181118-1) unstable; urgency=medium

  * update make-orig-tar to remove windows stubs
  * New upstream version 2018.04.04.20181118
  * bump standards version, no changes necessary

 -- Norbert Preining <preining@debian.org>  Sun, 18 Nov 2018 15:02:56 +0900
