=== debian/control ===
--- 
+++ 
@@ -2,19 +2,19 @@
 Section: tex
 Priority: optional
 Maintainer: Debian TeX maintainers <debian-tex-maint@lists.debian.org>
-Uploaders: Norbert Preining <preining@debian.org>
+Uploaders: Norbert Preining <norbert@preining.info>
 Build-Depends: debhelper (>= 7.0.50~)
 Build-Depends-Indep: tex-common (>= 6)
-Standards-Version: 4.1.2
-Vcs-Git: https://salsa.debian.org/tex-team/context.git
-Vcs-Browser: https://salsa.debian.org/tex-team/context
+Standards-Version: 4.2.1
+Vcs-Git: https://github.com/debian-tex/context.git
+Vcs-Browser: https://github.com/debian-tex/context
 
 Package: context
 Section: tex
 Architecture: all
 Depends: ruby | ruby-interpreter, texlive-binaries (>= 2018), texlive-base (>= 2018), texlive-metapost (>= 2018), lmodern (>= 2.004.4), tex-gyre, ${misc:Depends}
 Recommends: fonts-gfs-artemisia, fonts-gfs-baskerville, fonts-gfs-bodoni-classic, fonts-gfs-didot-classic, fonts-gfs-didot, fonts-gfs-olga, fonts-gfs-porson, fonts-gfs-gazis, fonts-gfs-neohellenic, fonts-gfs-solomos, fonts-gfs-theokritos, fonts-freefont, fonts-sil-gentium, context-modules
-Suggests: perl-tk, libxml-parser-perl, fontforge, context-nonfree, context-doc-nonfree
+Suggests: perl-tk, libxml-parser-perl, fontforge, context-nonfree
 Conflicts: texlive-context, tetex-bin (<< 2007), texlive-xetex (<< 2009)
 Replaces: texlive-context
 Provides: texlive-context
