=== debian/rules ===
--- 
+++ 
@@ -27,8 +27,9 @@
 	cp -a texmf-dist/* $(instbase)/usr/share/texmf
 	rm -rf $(instbase)/usr/share/texmf/tlpkg
 	# move user config file to /etc
-	mv $(instbase)/usr/share/texmf/tex/context/user/cont-sys.rme	\
-		$(instbase)/etc/texmf/tex/context/user
+	mv $(instbase)/usr/share/texmf/tex/context/user/mkii/cont-sys.rme	\
+		$(instbase)/etc/texmf/tex/context/user/
+	rmdir $(instbase)/usr/share/texmf/tex/context/user/mkii
 	rmdir $(instbase)/usr/share/texmf/tex/context/user
 
 	# remove GFDL license text, it is referenced in copyright
