## context 2020.03.10.20200331

=== debian/changelog ===
context (2020.03.10.20200331-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Trim trailing whitespace.
  * Bump debhelper dependency to >= 9, since that's what is used in
    debian/compat.
  * Bump debhelper from old 9 to 12.
  * Strip unusual field spacing from debian/control.

  [ Norbert Preining ]
  * New upstream version 2020.03.10.20200331 based on TL2020

 -- Norbert Preining <norbert@preining.info>  Tue, 31 Mar 2020 06:48:24 +0900
