=== debian/rules ===
--- 
+++ 
@@ -18,7 +18,7 @@
 	dh_clean
 
 binary-indep: build-indep
-	dh_testdir 
+	dh_testdir
 	dh_testroot
 	dh_clean
 	dh_installdirs usr/share/texmf/web2c usr/share/doc/$(package)	\
