## context 2021.03.05.20220211

=== debian/changelog ===
context (2021.03.05.20220211-1) unstable; urgency=medium

  [ Hilmar Preusse ]
  * New upstream release, suitable for TL 2021.
  * Add me to Uploaders field.
  * Add Lintian fixes & Overrides.
  * Introduce dh sequencer for debian/rules file.

  [ Adam Reviczky ]
  * Bump standards version, no changes necessary
    (https://github.com/debian-tex/context/pull/11)

  [ Debian Janitor ]
  * Add missing build dependency on dh addon.
  * Set upstream metadata fields: Repository.
  * Remove 1 obsolete maintscript entry.
  * Bump debhelper from old 12 to 13.
  * Remove Section on context that duplicates source.
  * Remove constraints unnecessary since buster:
    + Build-Depends-Indep: Drop versioned constraint on tex-common.
    + context: Drop versioned constraint on lmodern in Depends.
    + context: Drop versioned constraint on texlive-xetex in Conflicts.

 -- Hilmar Preusse <hille42@web.de>  Sun, 13 Feb 2022 23:32:13 +0100
