## context 2021.03.05.20230120+dfsg

=== debian/changelog ===
context (2021.03.05.20230120+dfsg-1+deb12u1) bookworm; urgency=medium

  * Explicitely enable socket in ConTeXt mtxrun (see #1036470).

 -- Hilmar Preusse <hille42@web.de>  Tue, 27 Jun 2023 22:10:25 +0200

context (2021.03.05.20230120+dfsg-1) unstable; urgency=medium

  * Remove some TeX files not meeting the DFSG from orig.tar.gz
    (Closes: #1029127)
  * Replace "fonts-freefont" by "fonts-freefont-otf" in Recommends.

 -- Hilmar Preusse <hille42@web.de>  Fri, 20 Jan 2023 23:38:39 +0100
