=== debian/rules ===
#! /usr/bin/make -f

package        := context
instbase       := debian/$(package)

%:
	dh $@ --with tex

override_dh_auto_build:
	: there is nothing for build

override_dh_auto_test:
	: do nothing here, otherwise test suite is run.

override_dh_auto_install:
	cp -a texmf-dist/* $(instbase)/usr/share/texmf
	rm -rf $(instbase)/usr/share/texmf/tlpkg
	# move user config file to /etc
	mv $(instbase)/usr/share/texmf/tex/context/user/mkii/cont-sys.rme	\
		$(instbase)/etc/texmf/tex/context/user/
	rmdir $(instbase)/usr/share/texmf/tex/context/user/mkii
	rmdir $(instbase)/usr/share/texmf/tex/context/user

	#
	# scripts dealing
	cp bin/i386-linux/* $(instbase)/usr/bin
	rm -r $(instbase)/usr/share/texmf/scripts/context/stubs
	#
	##cp texmf-dist/scripts/context/stubs/unix/* $(instbase)/usr/bin
	(echo "#!/bin/sh"; echo 'mtxrun --script pdftrimwhite "$$@"' ) > $(instbase)/usr/bin/pdftrimwhite
	(echo "#!/bin/sh"; echo 'mtxrun --script texfind "$$@"' ) > $(instbase)/usr/bin/texfind
	(echo "#!/bin/sh"; echo 'mtxrun --script texfont "$$@"' ) > $(instbase)/usr/bin/texfont
	####(echo "#!/usr/bin/perl"; tail -n +3 texmf-dist/scripts/context/perl/pdftrimwhite.pl ) > $(instbase)/usr/bin/pdftrimwhite

override_dh_installtex:
	dh_installtex --flavor=format:no_links

override_dh_strip_nondeterminism:
	: modifies files in unwanted manner
