## context 2023.05.05.20230730+dfsg

=== debian/changelog ===
context (2023.05.05.20230730+dfsg-2) unstable; urgency=medium

  * Upload to unstable.

 -- Hilmar Preusse <hille42@web.de>  Sun, 27 Aug 2023 23:40:37 +0200

context (2023.05.05.20230730+dfsg-1) experimental; urgency=medium

  * New upstream release, suitable for TL 2023.
    - Refresh patches.
  * Start using luametatex for processing ConTeXt files.
  * Do not generate ConTeXt MarkIV formats (and LuaMetaTeX) formats
    in postinst (will be generated during run time).
  * Remove ICC color profiles from package, as they are non-free.
  * Enable "--socket" as run time option in mtxrun (needed after
    upgrade to luatex 1.17.0).

 -- Hilmar Preusse <hille42@web.de>  Sun, 30 Jul 2023 22:06:57 +0200
