=== debian/rules ===
--- 
+++ 
@@ -16,15 +16,17 @@
 	cp -a texmf-dist/* $(instbase)/usr/share/texmf
 	rm -rf $(instbase)/usr/share/texmf/tlpkg
 	# move user config file to /etc
-	mv $(instbase)/usr/share/texmf/tex/context/user/mkii/cont-sys.rme	\
-		$(instbase)/etc/texmf/tex/context/user/
-	rmdir $(instbase)/usr/share/texmf/tex/context/user/mkii
-	rmdir $(instbase)/usr/share/texmf/tex/context/user
+	#mv $(instbase)/usr/share/texmf/tex/context/user/mkii/cont-sys.rme	\
+	#	$(instbase)/etc/texmf/tex/context/user/
+	#rmdir $(instbase)/usr/share/texmf/tex/context/user/mkii
+	#rmdir $(instbase)/usr/share/texmf/tex/context/user
 
 	#
 	# scripts dealing
+	#rm bin/i386-linux/context bin/i386-linux/mtxrun
 	cp bin/i386-linux/* $(instbase)/usr/bin
-	rm -r $(instbase)/usr/share/texmf/scripts/context/stubs
+	#rm -r $(instbase)/usr/share/texmf/scripts/context/stubs
+	#rm -r $(instbase)/usr/share/texmf/tex/context/colors/icc/profiles/
 	#
 	##cp texmf-dist/scripts/context/stubs/unix/* $(instbase)/usr/bin
 	(echo "#!/bin/sh"; echo 'mtxrun --script pdftrimwhite "$$@"' ) > $(instbase)/usr/bin/pdftrimwhite
