## context 2024.04.01.20240428+dfsg

=== debian/changelog ===
context (2024.04.01.20240428+dfsg-2) unstable; urgency=medium

  * Upload to unstable.

 -- Hilmar Preusse <hille42@web.de>  Wed, 05 Jun 2024 14:12:28 +0200

context (2024.04.01.20240428+dfsg-1) experimental; urgency=medium

  * New upstream release, suitable for TL 2024.
    - Refresh patches.

 -- Hilmar Preusse <hille42@web.de>  Sun, 28 Apr 2024 20:53:59 +0200
